Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Objref_VarOut_T.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/varbase.h"`

Include dependency graph for Objref_VarOut_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Classes
struct | TAO::Objref_Traits< T >
| Specialized for each interface in generated code. More...
class | TAO_Objref_Var_T< T >
| Parameterized implementation of `_var` class for object references. More...
class | TAO_Objref_Out_T< T >
| Parametrized implementation of _out class for object references. More...

## Detailed Description

Id
  Objref_VarOut_T.h,v 1.13 2005/11/02 07:13:04 ossama Exp

Author:
  Jeff Parsons